@charset "UTF-8";

html{
height: 100%; /*-- フッターを最下部に固定するための指定 ※IE10以上 --*/
font-size: 62.5%; /*-- ベースのフォントサイズを10pxに指定 各要素のフォントサイズ指定はremで --*/
}

body{
font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
font-size: 1.4em; /*-- bodyのフォントサイズを14pxに指定 --*/
display: flex; /*-- フッターを最下部に固定するための指定 ※IE10以上 --*/
flex-direction: column; /*-- フッターを最下部に固定するための指定 ※IE10以上 --*/
height: 100%; /*-- フッターを最下部に固定するための指定 ※IE10以上 --*/
-webkit-text-size-adjust: 100%;
}

/* iPhoneでズームされないように、16px以上の大きさにする */
input, textarea, select, option{
font-size:1.6rem;
}

/*p {
margin-bottom: 1rem;
}
*/
a {
outline: none;
}

a,
a:link,
a:visited,
a:hover,
a:active {
color: #bf2629;
text-decoration: none;
}

a:hover,
a:active {
color: #d25557;
text-decoration: underline;
}

header, footer {
flex: 0 0 auto; /*-- フッターを最下部に固定するための指定 ※IE10以上 --*/
text-align: center;
}

.contents {
flex: 1 0 auto; /*-- フッターを最下部に固定するための指定 ※IE10以上 --*/
margin-top: 10px;
}

/*=============================================
▼ common
=============================================*/
/*-- clearfix --*/
.clearfix:after {
content: "";
display: block;
clear: both;
}

/*---------
メインコンテンツ
----------*/
header {
background: #161616;
color: #fff;
padding: 14px;
}

main {
}

.contents,
.lower_contents {
width: 96%;
max-width: 980px;
margin-left: auto;
margin-right: auto;
}

/*---------
ページトップリンク
----------*/
.gotop {
position: fixed;
bottom: 4%; right: 4%;
}

.gotop a {
font-size: 2.4rem;
font-size: 24px;
text-decoration: none;
color: #FFF;
text-align: center;
line-height: 60px;
background: #000;
opacity: 0.8;
border-radius: 50%;
width: 60px;
height: 60px;
display: block;
}

/*---------
フッター 
----------*/
footer {
background: #F2F2F2;
padding: 30px 20px 20px 20px;
margin-top: 60px;
}

.footer_sns_menu_item {
margin-top: 10px;
display: inline-block;
font-size: 3.6rem;
}

.footer_sns_menu_item a:link,
.footer_sns_menu_item a:visited, 
.footer_sns_menu_item a:hover, 
.footer_sns_menu_item a:active {
color: #333;
}

.footer_sns_menu_item a:hover, 
.footer_sns_menu_item a:active {
opacity: 0.8;
}

.footer_menu {
margin-top: 20px;
}

.footer_menu_item {
margin-left: 8px;
display: inline-block;
font-size: 1.2rem;
}

.footer_menu_item:first-child {
margin-left: 0;
}

.footer_menu_item a,
.footer_menu_item a:link,
.footer_menu_item a:visited {
text-decoration: none;
color: #333;
}

.footer_menu_item a:hover,
.footer_menu_item a:active {
text-decoration: underline;
color: #333;
}

.footer_copy {
font-size: 1.1rem;
margin-top: 20px;
color: #686868;
}

/*---------
見出し
----------*/
.site_title {
font-size: 2.2rem;
font-weight: bold;
}

.site_title a,
.site_title a:link,
.site_title a:visited,
.site_title a:hover,
.site_title a:active {
color: #FFF;
text-decoration: none;
}

.site_sub_title {
font-size: 1.1rem;
}

.main_title_box {
text-align: center;
margin-top: 60px;
}

.main_title {
font-size: 3.2rem;
display: inline-block;
border-top: solid 2px #DDD;
padding-top: 12px;
position: relative;
}

.main_title:after {
position: absolute;
content: " ";
display: block;
border-bottom: solid 2px #000;
top: -2px;
width: 20px;
}

.main_title span {
font-size: 2.8rem;
}


.page_title {
margin-top: 40px;
font-size: 2.0rem;
border-top: solid 2px #CCC;
background: #F2F2F2;
padding: 12px 16px;
position: relative;
word-wrap:break-word;
overflow-wrap:break-word;
}

.page_title:after {
position: absolute;
content: " ";
display: block;
border-bottom: solid 2px #000;
top: -2px; left: 14px;
width: 20px;
}

.page_lead_txt {
margin-top: 30px;
font-size: 1.6rem;
line-height: 1.6em;
}

.article_title{
font-size: 1.6rem;
line-height: 1.4em;
word-wrap:break-word;
overflow-wrap:break-word;
}

.article_title a,
.article_title a:link,
.article_title a:visited {
text-decoration: none;
color: #333;
}

.article_title a:hover,
.article_title a:active {
text-decoration: underline;
}

/*---------
パンくずリスト
----------*/
.breadcrumb{
display: flex;
flex-wrap:wrap;
}
.breadcrumb li{
font-size: 1.2rem;
margin-top: 6px;
}
.breadcrumb li:not(:last-child)::after{
color: #555b66;
padding-right: .5rem;
padding-left: .5rem;
content: ">";
}
.breadcrumb li a,
.breadcrumb li a:link,
.breadcrumb li a:visited,
.breadcrumb li a:hover,
.breadcrumb li a:active{
color: #333;
}
.breadcrumb li a:hover{
text-decoration: none;
}


/*=============================================
▼お問い合わせフォーム
===============================================*/
.contact_box .lead_txt {
font-size: 1.6rem;
line-height: 1.7em;
margin-top: 30px;
text-align: center;
}

.info_mail {
font-size: 2.0rem;
margin-top: 60px;
text-align: center;
}

.info_attention {
font-size: 1.2rem;
margin-top: 40px;
text-align: center;
line-height: 1.4em;
}


.form_box {
max-width: 640px;
width: 98%;
margin-left: auto;
margin-right: auto;
}

.form_label {
font-weight: bold;
margin-top: 20px;
}

.form_input {
margin-top: 10px;
}

#name_form,
#email_form,
#message_form {
width: 100%;
padding: 10px;
border: solid 1px #CCC;
border-radius: 6px;
}

#message_form {
resize: vertical;
}

.form_attention {
margin-top: 20px;
border: dashed 1px #CCC;
padding: 14px;
}

.form_attention p {
font-size: 1.2rem;
margin-top: 10px;
line-height: 1.4em;
}

.btn_box {
text-align: center;	
}

.from_input_btn {
font-weight: bold;
padding: 8px 16px;
margin-top: 20px;
background: #000;
color: #FFF;
border-radius: 6px;
border: none;
}


/*=============================================
▼プライバシーポリシー
===============================================*/
.enactment_date {
text-align: right;
margin-top: 20px;
line-height: 1.4em;
}

.privacy_sub_title {
margin-top: 30px;
}

.privacy_txt {
margin-top: 10px;
line-height: 1.4em;
}

.privacy_list {
margin-top: 8px;
line-height: 1.4em;
}

.privacy_list li {
padding-left: 1em;
text-indent: -1em;
}

.privacy_list li::before {
content: "・";
}

/*=============================================
▼トップページ
===============================================*/
.top_about {
text-align: center;
}

.top_about  .lead_txt {
font-size: 1.6rem;
line-height: 1.7em;
margin-top: 30px;
}

.top_about_thum {
width: 270px;
margin-left: auto;
margin-right: auto;
}

.top_about_thum h3 {
margin-top: 8px;
}

.sammary {
margin-top: 10px;
border: dashed 1px #CCC;
padding: 10px;
}

.top_about_thum dl {
font-size: 1.1rem;
text-align: left;
line-height: 1.4em;
}

.top_about_thum dt {
float: left;
width: 60px;
}

.top_about_thum dd {
float: left;
width: 180px;
}

.top_about_thum img {
border: solid 1px #CCC;
margin-top: 20px;
}

.top_about_thum p {
font-size: 1.2rem;
font-weight: bold;
text-align: left;
margin-top: 10px;
}

.top_about_thum ul {
margin-top: 4px;
}

.top_about_thum ul li {
font-size: 1.1rem;
text-align: left;
line-height: 1.8em;
text-indent: -1rem;
padding-left: 1.1rem;
}

.top_about_thum ul li:before {
content: '・';
}


.top_about .about_btn {
background: #000;
display: inline-block;
margin-top: 10px;
padding: 10px;
border-radius: 4px;
}

.top_about .about_btn:hover {
text-decoration: none;
opacity: 0.6;
}

.top_about .about_btn a {
color: #FFF;
text-decoration: none;
}

.top_about .about_btn a:hover {
text-decoration: none;
}


/*=============================================
▼GOTEKIについて
===============================================*/
.backnumber_lead {
font-size: 1.6rem;
line-height: 1.8em;
margin-top: 20px;
}

.backnumber_item_box {
max-width: 940px;
max-width: 96%;
margin-left: auto;
margin-right: auto;
}

.backnumber_item {
width: 18%;
margin-top: 20px;
margin-right: 2.5%;
float: left;
text-align: center;
}

.backnumber_item:nth-child(5n) {
margin-right: 0;
}

.backnumber_item img {
max-width: 180px;
width: 100%;
border: solid 1px #CCC;
}

/*.backnumber_item dt,
.backnumber_item dd {
font-size: 1.1rem;
line-height: 1.4em;
} 

.backnumber_item dt {
font-weight: bold;
margin-top: 8px;
}
*/

.bnumber_btn {
font-size: 1.1rem;
background: #000;
display: inline-block;
margin-top: 8px;
padding: 6px 8px;
border-radius: 4px;
}

.bnumber_btn:hover {
text-decoration: none;
opacity: 0.6;
}

.bnumber_btn a {
color: #FFF;
text-decoration: none;
}

.bnumber_btn a:hover {
text-decoration: none;
}

.backnumber_dtl {
text-align: left;
font-size: 1.1rem;
line-height: 1.6em;
margin-top: 10px;
padding: 10px;
border: 1px dashed #CCC;
}

.backnumber_dtl dt {
float: left;
}

.backnumber_dtl dd {
margin-left: 60px;
}

.backnumber_item h3 {
font-size: 1.3rem;
margin-top: 10px;
}

.backnumber_contentttl {
text-align: left;
font-size: 1.1rem;
font-weight: bold;
margin-top: 10px;
}

.backnumber_contentlist {
text-align: left;
font-size: 1.1rem;
line-height: 1.6em;
margin-top: 4px;
}

.backnumber_contentlist li {
text-indent: -1rem;
padding-left: 1.1rem;
}

.backnumber_contentlist li:before {
content: '・';
}

.backnumber_contentlist li.other:before {
content: '…';
}

@media screen and (max-width: 1024px) {
/*-- ▼ media screen 1024px --*/

}
/*-- ▲ media screen 1024px --*/

@media screen and (max-width: 768px) {
/*-- ▼ media screen 768px --*/


/*=============================================
▼トップページ
===============================================*/
.main_title {
font-size: 2.4rem;
}

.main_title span {
font-size: 2.0rem;
}

.top_about  .lead_txt {
text-align: left;
}

.top_about .lead_txt br {
display: none;
}

.contact_box .lead_txt,
.info_attention {
text-align: left;
}

.contact_box br {
display: none;
}

.backnumber_item_box {
display: block;
width: 300px;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.backnumber_item {
width: 300px;
margin-top: 20px;
}

}
/*-- ▲ media screen 768px --*/
